.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  flex-wrap: wrap;
  margin-bottom: 20px;
}


.left{
  margin-top: 15px;
}
.right {
  box-shadow:0px 0px 5px 1px rgba(194, 193, 193, 0.377);
  background: #fff;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  margin-top: 20px;
  padding: 5px;
  height: 300px;
  font-family: iranSansM;
  font-size: 12px;
  text-align: center;
  line-height: 15px;
  padding-top: 15px;
}
.right .mob {
  display: none;
}
.right .site {
  margin-bottom: 0;
  padding-bottom: 0;
}
.right .site p {
  padding: 0;
  margin-bottom:3px;
}
.right .site .t {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 5px;
}
.right Link {
  color: blue;
  margin-top: 0px;
}

.right_sec1 {
  background: url("../../../../Assets/img/ContactUs/question-mark-2891357-2409768@0\ 1.svg")
    no-repeat 50%;
  height: 150px;
  margin-bottom: 10px;
  background-size: 80%;
}
@media screen and (max-width: 920px) {
  .right_sec1{
    background-size: 100%;
  }
  
}

@media screen and (max-width: 480px) {
  .right {
    margin-top: 20px;
    height: 190px;
    padding: 0;
  }
  .right .right_sec1 {
    margin-top: 5px;
    margin-bottom:6px;
    height: 150px;
    background-size: 59%;
  }
  .right .site {
    display: none;
  }
  .right a {
    display: none;
  }
  .right .mob {
    display: flex;
    justify-content: center;
  }

  .accordion {
    direction: rtl;
    margin-top: 10px;
  }
  .left{
   padding: 0 !important;
  }
}
